CVE-2017-9145

2017-06-26T09:29:00
ID CVE-2017-9145
Type cve
Reporter NVD
Modified 2017-07-05T13:09:32

Description

TikiFilter.php in Tiki Wiki CMS Groupware 12.x through 16.x does not properly validate the imgsize or lang parameter to prevent XSS.